Subject: In-depth Analysis, Strategy & Proposal - (designerliving.com)
From: Chandan Kumar <[email-masked]>
To: Info <[email-masked]>
Date: Fri, 18 Nov 2022 00:26:30 -0800

Dear Owner of designerliving.com,

I am Chandan here and just wanted to know, If you worked with many SEO
agencies and eventually, ended up in the same (or worse) position you were
in BEFORE you hired them in the first place! With our company, you'll never
have to worry about this. Once you commit to us, we commit to you. We pride
ourselves on delivering the "goods" and aren't satisfied unless you are.

No, I am not going to trash them outright. That is up to you. All I want
you to understand is where the feeling of insecurity comes from, see below
I am going to help you to evaluate your SEO agency.

   -     Low online presence for many competitive keyword phrases
   -     Lacking up powerful/authority backlinks
   -     Header tags, Meta Tags are not implemented properly
   -     Unorganized social media accounts
   -     HTML errors, Broken Links, Redirection 301, 404 errors still exist
   -     Not compatible with all mobile devices
   -     Slow loading speed
   -     Many bad backlinks to your website
   -     Duplicate content issue

*What we can do to overcome this situation.*

Our developed strategy will identify and prioritize all opportunities
within three main tactical areas of SEO contingent on priority – Technical
SEO, Content Marketing, and Authority Development (link building). Please
feel free to review the prepared SEO strategy of your website (
designerliving.com) below.

*On-Page SEO Plan of Action: *(designerliving.com)

*S.L*

*Technical Work*

*Complexity*

1

Website Technical Analysis (Pre-Report)

High

2

Landing Page Suggestion/ Creation

Medium

3

Meta Tag Writing /Implementation

High

4

Google Webmaster Tools Verification

High

5

Google Analytics Verification

High

6

Duplicate Content Checking/Fixing

High

7

All Tag Missing Checkup/Fixing

Medium

8

HTML Error Checking/Fixing

Low

9

404 Error Analysis/Fixing

Medium

10

Google Penalty Removal (If Penalized)

High

11

GEO/OG Tag Fixing on Every Page

High

12

Doorway Pages Fixing

Low

13

Monthly Traffic Analysis and Reporting

Low

14

Sitemap XML Fixing

High

15

Robots txt Fixing

High

16

Keywords Density Fixing

High

17

Competitive Analysis/Reporting

High

18

Canonical Issues Fixing

High

19

Internal Linking Analysis and Fixing

Medium

20

URL Structure Fixing

Medium

21

301 Redirect Set up

Medium

22

Identify Broken Links/ Fixing

Medium

23

Header Tag (H1, H2 …. H6) Fixing

Medium

24

Text to HTML Ratio Fixing

Medium

25

Website Page Loading Speed Fixing

High

26

Crawl Error Fixing

High

27

Bing Webmaster Tools Verification

Medium

28

Responsive Design Check and Advice

High
29

Filter out bad bots from Google Analytics

High

Off-Page SEO/SMO Plan of Action: (designerliving.com)

*S.L*

*Content Writing Plan*

*Occurrence*

1

Link Building Text Writing

Monthly

2

Blog/Web 2.0 Content Writing

Weekly 2

3

Article Content Writing

Weekly 2

4

Press Release Content Writing

Weekly 1

5

Social Media Content Writing

Daily 5

6

Business Description Writing

Monthly Once

*S.L*

*Link Building Work Plan*

*Occurrence*

1

Social Bookmarking Submission

Weekly 5 posts/5 backlinks

2

Classified Posting

Weekly 3 posts/ 3 backlinks

3

Article Content Submission

Weekly 2 posts/2 backlinks

4

Blog Content Posting

Weekly 2 posts/2 backlinks

5

Press Release Submission

Weekly 2 sub/2 backlinks

6

Local Business Listing Creation

Weekly 2 listing/2 backlinks

7

Anchor Text Variation Analysis and Suggestion

Monthly Task

8

Old Backlink Analysis/Bad Link Removal

Monthly Task

9

Social Media Profile Creation- If Not Done

One Time Task

10

Profile Creation and Optimization

Weekly 2 pro/2 backlinks

11

Competitor Analysis & Link Building

1 Comp/20 backlink

12

Document/PDF/PPT Submission

Weekly 2 posts/2 backlinks

13

Blog Directory Submission

Weekly 5 sub/5 backlinks

14

Blog Social Bookmarking Submission

Weekly 5 sub/5 backlinks

15

Social Media Content Posting

Weekly (Not Fixed)

16

Image Sharing/Optimization

Weekly 2 posts/2 backlinks

17

Question & Answer Participation

Weekly 2 Qa/2 backlinks

18

Forum Participation

Weekly 2 F/2 backlinks

19

Blog or Google Alert Commenting

Weekly 2com/2 backlinks

20

Product Listing (Only for Product Sites)

Weekly 2sub/2 backlinks

Let's enrich your website performance with our competitive based and social
media optimization strategy and have a win-win situation for both of
us. Feel free to ask any questions and you are most welcome to reach me on
my Cell/Email/WhatsApp anytime.

Looking Forward to hearing from you soon.

-----------

*Thanks & Regards*

*Chandan kumar*
* (Sales/SEO Consultant)Mobile - +91-9776355970*
*WhatsApp: +91-**9776355970*

*Please Note: We are not spammers, in case if you don't want us to contact
you again, please respond with "REMOVE"*